### Function

# Gtk PaperSizeget_default

#### Declaration [src]

    const char*
    gtk_paper_size_get_default (
      void
    )

#### Description [src]

Returns the name of the default paper size, which depends on the current locale.

#### Return value

Type: `const char*`

The name of the default paper size. The string is owned by GTK and should not be modified.

The data is owned by the called function.
The value is a NUL terminated UTF-8 string.